/*----"questions-provider"------------------  */
.providers .questions-provider {
  margin-top: 81px;
  padding-top: 38px;
  padding-bottom: 61px;
  background: var(--color-bg1);
}
.questions-provider h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 48px;
}
.questions-provider h2:last-of-type {
  display: none;
}

.questions-provider-wrap__item {
  position: relative;
  margin-bottom: 42px;
}
.questions-provider-wrap__item:last-child {
  margin-bottom: 0;
}
.questions-provider-wrap__item-head {
  position: relative;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  color: var(--color-text-gray1);
  margin-left: 30px;
  transition: 0.7s ease;
}
.questions-provider-wrap__item-head svg {
  margin-right: 16px;
}
.questions-provider-wrap__item-head::before {
  content: url(/static/img/content/providers/arrow_bottom.png);
  position: absolute;
  transition: 0.7s ease;
  left: -30px;
  transition: 0.7s ease;
}
.questions-provider-wrap__item-body {
  max-height: 0;
  overflow: hidden;
  font-size: 14px;
  line-height: 17px;
  color: var(--color-text-gray1);
  transition: 0.3s ease-in-out;
  margin-top: 15px;
  margin-left: 55px;
}
.active.questions-provider-wrap__item .questions-provider-wrap__item-head {
  color: var(--color-blue-hover-text);
}
.active.questions-provider-wrap__item
  .questions-provider-wrap__item-head::before {
  content: url(/static/img/content/providers/arrow_down_blue.png);
  transform: rotate(-180deg);
}